WordPress Plugin: wp-email-or-username-login

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.